<system>
 <combobox deleteimg="img\system\mt_delete.png" deleteimgdisable="img\system\mt_delete_d.png"/>
 <tooltip>
  <config>
   <picture>
   </picture>
   <input>
     <node id="1224" text="tooltip_config_input_use_vkey" />
     <node id="1294" text="tooltip_config_input_save_profile" />
     <node id="1295" text="tooltip_config_input_open_folder_profile" />
   </input>
   
   <winlirc>
   </winlirc>
   
   <mouse>
   </mouse>
   
   <control_other_option>
   </control_other_option>
   
   <network>
   </network>
   
   <caching>
   </caching>
   
   <upd_proxy>
   </upd_proxy>
   
   <osd>
   </osd>   
  
   <pip>
   </pip>   
   
   <mpip>
   </mpip>
   
   <osd_control_panel>
   </osd_control_panel>
   
   <wallpaper>
   </wallpaper>
   
   <playlist>
   </playlist>
   
   <skin>
   </skin>
   
   <audio>
   <node id="1326" text="tooltip_config_sound_lang" />   
   <node id="1328" text="tooltip_config_sound_lang" />   
   </audio>
   
   <output>
   </output>
   
   <directx>
   </directx>
   
   <vmodules>
   </vmodules>
   
   <vdecoders>
   </vdecoders>
   
   <ffmpeg>
   </ffmpeg>
      
   <record>
    <node id="1292" text="tooltip_config_record_edit_profile" />
	<node id="1293" text="tooltip_config_record_open_folder_profile" />
	<node id="1294" text="tooltip_config_record_refresh_profiles" />
	<node id="1196" text="tooltip_config_record_enable_pause" />
	<node id="1204" text="tooltip_config_record_margin" />
	<node id="1199" text="tooltip_config_record_enable_wake_from_sleep" />
   </record>
   
   <epg>
   </epg>
   
   <playback>
   </playback>
   
   <timeshift>
   </timeshift>
   
   <system>
   </system>
   
   <lang>
   </lang>
   
   <import>
   </import>
   
   <export>
   </export>
      
   <system>
    <node id="1234" text="tooltip_config_wathdog" />
   </system>
   
   <system_off>
    <node id="1234" text="tooltip_config_wathdog" />
   </system_off>
      
  </config>
 </tooltip> 
</system>
